[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packaging GNU plotutils

  Federico>  Ciao, has anybody the intention to package GNU plotutils?  If
  Federico> nobody objects I offer myself ;) See you,

It has been package a few months ago already by Rob Browning, but you might
offer Rob to take it over and bump it to the new version (there's a 2.0,
isn't there ?)

Package: plotutils
Version: 1.3-2
Architecture: i386
Depends: libc6, xlib6g (>= 3.3-5)
Conflicts: spline (<= 1.0-4)
Replaces: spline (<= 1.0-4)
Installed-Size: 4332
Maintainer: Rob Browning <rlb@cs.utexas.edu>
Description: The GNU plotutils (plotting utilities) package.
 The GNU plotting utilities include programs for plotting
 two-dimensional scientific data.  They are built on top of GNU
 `libplot', a library for device-independent two-dimensional vector

edd@rosebud.ml.org                 According to the latest official figures, 
http://rosebud.ml.org/~edd      43% of all statistics are totally worthless.

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: